
#wb_header { height: 185px; }
#wb_header > .wb_cont_bg { background: transparent none repeat scroll left top; }
#wb_main { height: 1016px; }
#wb_main > .wb_cont_bg { background: transparent none repeat scroll left top; }
#wb_footer { height: 200px; }
#wb_footer > .wb_cont_bg { background: transparent none repeat scroll left top; }
body { background: #d4d2d4 none no-repeat fixed center top; background-size: cover; }
.wb_sbg { background: transparent none repeat-x left top; }
body, .wb_sbg { min-width: 1200px; min-height: 1401px; }
.wb_cont_inner { width: 1200px; }
.wb_cont_bg { width: 1200px; margin-left: -600px; }
.root { height: 1401px; overflow: visible; min-height: 1401px; }
#wb_element_instance121 { top: 17px; left: 37px; min-width: 306px; width: 306px; min-height: 34px; height: 34px; display: block; z-index: 874; }
#wb_element_instance121 img { width: 306px; height: 34px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance122 { top: 61px; left: 20px; min-width: 989px; width: 989px; min-height: 46px; height: 46px; display: block; z-index: 896; }
#wb_element_instance122 > ul { display: block; }
#wb_element_instance122 ul { background: transparent none repeat left top; border: 0px none #000000; }
#wb_element_instance122, #wb_element_instance122 ul { text-align: center; }
#wb_element_instance122 ul ul { background: #2e2e2e none repeat left top; }
#wb_element_instance122 li { margin: 10px 10px 10px 10px; }
#wb_element_instance122 li a { text-transform: capitalize; border: 0px none #000000; padding: 2px 2px 2px 2px; font: normal normal 20px 'Special Elite',Arial,display; text-decoration: none; color: #ebe8eb; line-height: 22px; background: transparent none repeat left top; }
#wb_element_instance122 li.over > a, #wb_element_instance122 li:focus > a { border: 0px none #000000; font: normal normal 20px 'Special Elite',Arial,display; text-decoration: none; color: #e08da1; line-height: 22px; background: transparent none repeat left top; }
#wb_element_instance122 li.active > a { border: 0px none #000000; font: normal bold 20px 'Special Elite',Arial,display; text-decoration: none; color: #eb2c69; line-height: 22px; background: transparent none repeat left top; }
#wb_element_instance122:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance122:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance122:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance123 { top: 34px; left: 0px; min-width: 200px; width: 200px; min-height: 40px; height: 40px; display: block; z-index: 593; }
#wb_element_instance123 > ul { display: block; }
#wb_element_instance123 ul { background: transparent none repeat left top; border: 0px none #000000; }
#wb_element_instance123, #wb_element_instance123 ul { text-align: center; }
#wb_element_instance123 ul ul { background: #2e2e2e none repeat left top; }
#wb_element_instance123 li { margin: 10px 10px 10px 10px; }
#wb_element_instance123 li a { border: 0px none #000000; padding: 2px 2px 2px 2px; font: normal bold 14px Arial,Helvetica,sans-serif; text-decoration: none; color: #2c2c2c; line-height: 16px; background: transparent none repeat left top; }
#wb_element_instance123 li.over > a, #wb_element_instance123 li:focus > a { border: 0px none #000000; font: normal bold 14px Arial,Helvetica,sans-serif; text-decoration: none; color: #e08da1; line-height: 16px; background: transparent none repeat left top; }
#wb_element_instance123 li.active > a { border: 0px none #000000; font: normal bold 14px Arial,Helvetica,sans-serif; text-decoration: none; color: #eb2c69; line-height: 16px; background: transparent none repeat left top; }
#wb_element_instance123:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance123:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance123:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance124 { top: 18px; left: 250px; min-width: 720px; width: 720px; min-height: 72px; height: 72px; display: block; z-index: 131; }
#wb_element_instance125 { top: 90px; left: 410px; min-width: 400px; width: 400px; min-height: 24px; height: 24px; display: block; z-index: 133; }
#wb_element_instance126 { top: 130px; left: 0px; min-width: 1200px; width: 1200px; min-height: 2px; height: 2px; display: block; z-index: 148; }
#wb_element_instance127 { top: 140px; left: 0px; min-width: 1196px; width: 1196px; min-height: 24px; height: 24px; display: block; z-index: 129; }
#wb_element_instance128 { top: 176px; left: 70px; min-width: 1030px; width: 1030px; min-height: 24px; height: 24px; display: block; z-index: 149; }
#wb_element_instance129 { top: 200px; left: 480px; min-width: 330px; width: 330px; min-height: 376px; height: 376px; display: block; z-index: 154; }
#wb_element_instance129 .wb_button { width: 330px; height: 376px; font-family: Helvetica,Arial,sans-serif; font-size: 14px; text-align: center; border: 1px none #cccccc; -moz-border-radius: 0px; -webkit-border-radius: 0px; border-radius: 0px; background: #f5f5f5 url('http://gardenidiots.com/pic/SolarGraph1.jpg') no-repeat right top; }
#wb_element_instance129 .wb_button > span { color: #333333; font-style: normal; font-weight: normal; text-decoration: none; }
#wb_element_instance129 .wb_button:hover > span { color: #333333; font-style: normal; font-weight: normal; text-decoration: none; }
#wb_element_instance129 .wb_button:hover { background: #e6e6e6 url('http://www.gardenidiots.com/pic/RucoMrch.jpg') repeat center top; }
#wb_element_instance129 .wb_button:active > span { color: #333333; font-style: normal; font-weight: normal; text-decoration: none; }
#wb_element_instance129 .wb_button:active { background: #e6e6e6 none repeat left top; }
#wb_element_instance130 { top: 200px; left: 840px; min-width: 330px; width: 330px; min-height: 374px; height: 374px; display: block; z-index: 157; }
#wb_element_instance130 .wb_button { width: 330px; height: 374px; font-family: Helvetica,Arial,sans-serif; font-size: 14px; text-align: center; border: 1px none #cccccc; -moz-border-radius: 0px; -webkit-border-radius: 0px; border-radius: 0px; background: #f5f5f5 url('http://gardenidiots.com/pic/Flower.jpg') repeat center center; }
#wb_element_instance130 .wb_button > span { color: #333333; font-style: normal; font-weight: normal; text-decoration: none; }
#wb_element_instance130 .wb_button:hover > span { color: #333333; font-style: normal; font-weight: normal; text-decoration: none; }
#wb_element_instance130 .wb_button:hover { background: #e6e6e6 url('http://gardenidiots.com/pic/web.jpg') repeat center top; }
#wb_element_instance130 .wb_button:active > span { color: #333333; font-style: normal; font-weight: normal; text-decoration: none; }
#wb_element_instance130 .wb_button:active { background: #e6e6e6 none repeat left top; }
#wb_element_instance131 { top: 920px; left: 50px; min-width: 400px; width: 400px; min-height: 96px; height: 96px; display: block; z-index: 160; }
#wb_element_instance132 { top: 596px; left: 480px; min-width: 180px; width: 180px; min-height: 24px; height: 24px; display: block; z-index: 163; }
#wb_element_instance133 { top: 630px; left: 480px; min-width: 330px; width: 330px; min-height: 48px; height: 48px; display: block; z-index: 164; }
#wb_element_instance134 { top: 200px; left: 46px; min-width: 404px; width: 404px; min-height: 704px; height: 704px; display: block; z-index: 166; }
#wb_element_instance134 img { width: 404px; height: 704px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance135 { top: 600px; left: 840px; min-width: 330px; width: 330px; min-height: 306px; height: 306px; display: block; z-index: 203; }
#wb_element_instance135 .wb_button { width: 330px; height: 306px; font-family: Helvetica,Arial,sans-serif; font-size: 25px; text-align: center; border: 1px solid #cccccc; -moz-border-radius: 6px; -webkit-border-radius: 6px; border-radius: 6px; background: #f5f5f5 url('http://www.gardenidiots.com/pic/RucoMrch.jpg') repeat left top; }
#wb_element_instance135 .wb_button > span { color: #f7eff7; font-style: normal; font-weight: bold; text-decoration: none; }
#wb_element_instance135 .wb_button:hover > span { color: #333333; font-style: normal; font-weight: normal; text-decoration: none; }
#wb_element_instance135 .wb_button:hover { background: #e6e6e6 none repeat left top; }
#wb_element_instance135 .wb_button:active > span { color: #333333; font-style: normal; font-weight: normal; text-decoration: none; }
#wb_element_instance135 .wb_button:active { background: #e6e6e6 none repeat left top; }
#wb_element_instance136 { top: 45px; left: 25px; min-width: 200px; width: 200px; min-height: 24px; height: 24px; display: block; z-index: 204; }
#wb_element_instance137 { top: 1036px; left: 0px; display: block; z-index: 9000; }
#wb_element_instance138 { top: 20px; left: 0px; display: block; z-index: 9999; }


#wb_element_instance124 p:last-child { margin-bottom: 0; }
#wb_element_instance125 p:last-child { margin-bottom: 0; }
#wb_element_instance126 > .wb-elm-line { margin: 1px 0 0 0; width: 100%; height: 1px; left: 0; top: 50%; border-top: 1px solid #919191;; }
#wb_element_instance127 p:last-child { margin-bottom: 0; }
#wb_element_instance128 p:last-child { margin-bottom: 0; }
#wb_element_instance131 p:last-child { margin-bottom: 0; }
#wb_element_instance132 p:last-child { margin-bottom: 0; }
#wb_element_instance133 p:last-child { margin-bottom: 0; }
#wb_element_instance136 p:last-child { margin-bottom: 0; }


@media (min-width: 768px) {
}

@media (min-width: 992px) {
}

@media (max-width: 767px) {
}
